- name: ＮＨＫＥテレ・大阪
  type: GR
  channel: '13'
- name: 読売テレビ
  type: GR
  channel: '14'
- name: ＡＢＣテレビ
  type: GR
  channel: '15'
- name: ＭＢＳ毎日放送
  type: GR
  channel: '16'
- name: 関西テレビ
  type: GR
  channel: '17'
- name: テレビ大阪
  type: GR
  channel: '18'
- name: スカパー！ナビ
  type: GR
  channel: '20'
- name: ＮＨＫ総合・大阪
  type: GR
  channel: '24'
- name: サンテレビ
  type: GR
  channel: '26'
- name: NHK BS
  type: BS
  channel: BS15_0
  serviceId: 101
- name: BS日テレ
  type: BS
  channel: BS13_0
  serviceId: 141
- name: BS朝日
  type: BS
  channel: BS01_0
  serviceId: 151
- name: BS-TBS
  type: BS
  channel: BS01_1
  serviceId: 161
- name: BSテレ東
  type: BS
  channel: BS01_2
  serviceId: 171
- name: BSフジ
  type: BS
  channel: BS13_1
  serviceId: 181
- name: WOWOWプライム
  type: BS
  channel: BS03_0
  serviceId: 191
- name: WOWOWライブ
  type: BS
  channel: BS05_0
  serviceId: 192
- name: WOWOWシネマ
  type: BS
  channel: BS05_1
  serviceId: 193
- name: スター・チャンネル
  type: BS
  channel: BS15_1
  serviceId: 200
- name: BSイレブン
  type: BS
  channel: BS09_0
  serviceId: 211
- name: BSトゥエルビ
  type: BS
  channel: BS09_2
  serviceId: 222
- name: 放送大学テレビ（メイン）
  type: BS
  channel: BS13_2
  serviceId: 231
- name: 放送大学テレビ（サブ）
  type: BS
  channel: BS13_2
  serviceId: 232
- name: グリーンチャンネル
  type: BS
  channel: BS21_2
  serviceId: 234
- name: BSアニマックス
  type: BS
  channel: BS03_1
  serviceId: 236
- name: J SPORTS 1
  type: BS
  channel: BS19_1
  serviceId: 242
- name: J SPORTS 2
  type: BS
  channel: BS19_2
  serviceId: 243
- name: J SPORTS 3
  type: BS
  channel: BS19_3
  serviceId: 244
- name: J SPORTS 4
  type: BS
  channel: BS19_0
  serviceId: 245
- name: BS釣りビジョン
  type: BS
  channel: BS03_2
  serviceId: 251
- name: WOWOWプラス
  type: BS
  channel: BS21_0
  serviceId: 252
- name: 日本映画専門ch
  type: BS
  channel: BS21_1
  serviceId: 255
- name: ディズニーch
  type: BS
  channel: BS23_0
  serviceId: 256
- name: BS松竹東急
  type: BS
  channel: BS23_3
  serviceId: 260
- name: BSJapanext
  type: BS
  channel: BS23_2
  serviceId: 263
- name: BSよしもと
  type: BS
  channel: BS23_1
  serviceId: 265
- name: 東映チャンネル
  type: CS
  channel: CS8
  serviceId: 218
- name: 衛星劇場
  type: CS
  channel: CS10
  serviceId: 219
- name: 映画・chNECO
  type: CS
  channel: CS24
  serviceId: 223
- name: ザ・シネマ
  type: CS
  channel: CS14
  serviceId: 227
- name: ムービープラス
  type: CS
  channel: CS18
  serviceId: 240
- name: スカイA
  type: CS
  channel: CS4
  serviceId: 250
- name: GAORA
  type: CS
  channel: CS12
  serviceId: 254
- name: 日テレジータス
  type: CS
  channel: CS24
  serviceId: 257
- name: ゴルフネットワーク
  type: CS
  channel: CS18
  serviceId: 262
- name: SKY STAGE
  type: CS
  channel: CS16
  serviceId: 290
- name: 時代劇専門ch
  type: CS
  channel: CS4
  serviceId: 292
- name: ファミリー劇場
  type: CS
  channel: CS14
  serviceId: 293
- name: ホームドラマch
  type: CS
  channel: CS6
  serviceId: 294
- name: MONDO TV
  type: CS
  channel: CS24
  serviceId: 295
- name: TBSチャンネル1
  type: CS
  channel: CS2
  serviceId: 296
- name: TBSチャンネル2
  type: CS
  channel: CS22
  serviceId: 297
- name: テレ朝チャンネル1
  type: CS
  channel: CS2
  serviceId: 298
- name: テレ朝チャンネル2
  type: CS
  channel: CS2
  serviceId: 299
- name: 日テレプラス
  type: CS
  channel: CS24
  serviceId: 300
- name: エンタメ～テレ
  type: CS
  channel: CS4
  serviceId: 301
- name: チャンネル銀河
  type: CS
  channel: CS18
  serviceId: 305
- name: フジテレビONE
  type: CS
  channel: CS20
  serviceId: 307
- name: フジテレビTWO
  type: CS
  channel: CS20
  serviceId: 308
- name: フジテレビNEXT
  type: CS
  channel: CS20
  serviceId: 309
- name: スーパー！ドラマTV
  type: CS
  channel: CS14
  serviceId: 310
- name: アクションチャンネル
  type: CS
  channel: CS16
  serviceId: 311
- name: Dlife
  type: CS
  channel: CS22
  serviceId: 312
- name: LaLaTV
  type: CS
  channel: CS18
  serviceId: 314
- name: ミステリーチャンネル
  type: CS
  channel: CS16
  serviceId: 316
- name: ＫＢＳ　Ｗｏｒｌｄ
  type: CS
  channel: CS10
  serviceId: 317
- name: Ｍｎｅｔ
  type: CS
  channel: CS8
  serviceId: 318
- name: スペシャプラス
  type: CS
  channel: CS16
  serviceId: 321
- name: スペースシャワーTV
  type: CS
  channel: CS20
  serviceId: 322
- name: MTV
  type: CS
  channel: CS4
  serviceId: 323
- name: ミュージック・エア
  type: CS
  channel: CS6
  serviceId: 324
- name: エムオン！
  type: CS
  channel: CS12
  serviceId: 325
- name: 歌謡ポップス
  type: CS
  channel: CS6
  serviceId: 329
- name: キッズステーション
  type: CS
  channel: CS12
  serviceId: 330
- name: カートゥーン
  type: CS
  channel: CS6
  serviceId: 331
- name: AT-X
  type: CS
  channel: CS16
  serviceId: 333
- name: ディズニージュニア
  type: CS
  channel: CS2
  serviceId: 339
- name: ディスカバリー
  type: CS
  channel: CS6
  serviceId: 340
- name: アニマルプラネット
  type: CS
  channel: CS6
  serviceId: 341
- name: ヒストリーチャンネル
  type: CS
  channel: CS14
  serviceId: 342
- name: ナショジオ
  type: CS
  channel: CS12
  serviceId: 343
- name: 日テレNEWS24
  type: CS
  channel: CS8
  serviceId: 349
- name: TBS NEWS
  type: CS
  channel: CS22
  serviceId: 351
- name: BBCニュース
  type: CS
  channel: CS16
  serviceId: 353
- name: CNNj
  type: CS
  channel: CS6
  serviceId: 354
- name: 囲碁・将棋チャンネル
  type: CS
  channel: CS6
  serviceId: 363
- name: スポーツライブ+
  type: CS
  channel: CS10
  serviceId: 800
- name: スカチャン1
  type: CS
  channel: CS10
  serviceId: 801
